Xubuntu 20.04: Qt Library

Kornel Benko kornel at lyx.org
Fri Dec 11 10:44:19 UTC 2020


Am Fri, 11 Dec 2020 10:58:43 +0100
schrieb Hartmut Haase <hha4491 at web.de>:

> Hi,
> to compile LyX I need the Qt Library for qt5-gtk, but I don't know the
> name of its Package. Can someome help?
> --
> Viele Grüße,
> Hartmut
> 
> Hungerhilfe: http://www.thehungersite.com
> 
> Das heutige Motto:
> Die Welt, die wir geschaffen haben, ist das Resultat einer
> überholten Denkweise. Die Probleme, die sich daraus ergeben,
> können nicht mit der gleichen Denkweise gelöst werden,
> durch die sie entstanden sind. (Albert Einstein)

A little more info needed.
Do you compile with automake or cmake?
What is the exact message if running the make?

Trying
https://packages.ubuntu.com/search?suite=all&section=all&arch=any&keywords=gtk+qt5&searchon=all
gives many packages for ubuntu20.04, but nothing seem appropriately.
(Maybe 'qt5-gtk-platformtheme', but no matching library there.)

	Kornel

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 488 bytes
Desc: Digitale Signatur von OpenPGP
URL: <http://lists.lyx.org/pipermail/lyx-users/attachments/20201211/97536039/attachment.asc>


More information about the lyx-users mailing list